Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Community Member

IP Communicator UCL license

Which UCL license type is needed for  IP Communicator and SPA8800/SPA8000  (CUCM 9.1) ?

Thanks in advance.

     Oleg.

1 REPLY
Cisco Employee

IP Communicator UCL license

IP Communicator requires an Enhanced license.

SPA should be essential for each port on the device.

Thanks,

Don

199
Views
0
Helpful
1
Replies
CreatePlease to create content